Thanks for the (detailed) info.

Just a short one. I have just got this on an email from my Web Hosting company.

+======================================+
 PHP5-Update am 16.03.2010 um 10:00 Uhr
+======================================+

Es erfolgt ein Update aller Editionen von PHP5. So wird die bisherige
LATEST-Edition 5.2.11 zur regulären und empfohlenen Edition "5-STABLE",
während die aktuelle STABLE-Edition 5.2.9 weiterhin als Vorgängerversion
"5-LEGACY" bereitstehen wird. Neu zur Verfügung steht die Version 5.2.13,
diese ersetzt die bisherige LATEST-Edition 5.2.11.

Das am Dienstag, den 16.03.2010, um ca. 10:00 Uhr erfolgende Update
erfolgt selbstverständlich vollautomatisch, es ist Ihrerseits kein
manuelles Eingreifen erforderlich.

This comes to say in a nutshell, we have this and this vulnerable PHP version and we’ll proceed to update to this one. As grateful as I am for the information, I can’t stop thinking that maybe it’s a bit too much.

Yes, I know this is intended just for customers, but anyway you never know… who your customers are :)

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s